body {

	background-repeat: repeat;

        padding: 0px;

        margin: 0px;

}

#container {

	font-family: 'Open Sans', sans-serif;

	font-size: 12px;

	background-color: #FFF;

	padding: 5px 20px 20px 20px;

	height: auto;

	width: 1000px;

	/*-webkit-border-radius: 8px;

	-webkit-box-shadow: 5px 5px 10px gray;

	-moz-border-radius: 5px 5px 10px gray;*/

	border-bottom-radius: 8px;

	margin: auto;

}

#header {

	float: left;

	height: 80px;

	width: 980px;

	margin-bottom: 20px;

	text-align: left;

	background-color: #FFF;

	padding: 10px;

}

#header #logo {

	width: 600px;

	margin-right: 20px;

	text-align: left;

	vertical-align: middle;

	float: left;

}

#header #logo a, #header #logo a:visited {

	text-decoration: none;

	color: inherit;

}

#header #logo #nama {

	font-size: 12px;

}

#header #logo img {

	max-height: 80px;

	width: auto;

	margin: 0px 10px;

	float: left;

}

#header #fungsi {

	float: right;

	font-size: 11px;

	color: #000;

	padding: 10px;

	background-color: #CCC;

	opacity: 0.8;

	border-radius: 8px;

	width: 330px;

}

#header #fungsi a, #header #fungsi a:visited {

	color: #000;

	text-decoration: none;

}

#header #fungsi a:hover {

	text-decoration: underline;

	color: #900;

}

#header #fungsi label {

	display: block;

}

#header #fungsi input, #header #fungsi select {

	padding: 3px 5px;

	background-color: #9FF;

	font-size: 11px;

	border-radius: 3px;

	border: solid thin #666;

}

#navi {

	background-image: url(../images/login.png);

	background-repeat: repeat;

	float: left;

	height: 50px;

	width: 1000px;

	margin-bottom: 5px;

font-weight: bold;

font-size: 14px;

	/*border-radius: 5px;*/

        background-color: black;

}



.promosi {

	width: 990px;

	height: 400px;

	float: left;

	padding: 5px;

}

.konten {

	float: left;

	height: 260px;

	width: 400px;

	margin-bottom: 10px;

}



.boxrss {

	float: right;

	border: none thin #FFF;

	height: 100px;

	width: 540px;

	padding: 10px;

	margin-left: 10px;

	background-color: #FC3;

}



.box {

	float: right;

	border: none thin #FFF;

	height: 250px;

	width: 540px;

	padding: 10px;

	margin-left: 10px;

	background-color: #FF9;

	

}

.box form {

	padding: 5px 10px;

	background-color: #FFF;

	border:solid thin #CCC;

	border-radius: 5px;

	margin-bottom: 5px;

	font-size: 11px;

}

.box label {

	display:none;

}

.box input, .box select {

	padding: 3px 5px;

	border-radius: 3px;

	border: solid thin #CCC;

	background-color: #CFF;

	font-size: 11px;

}

.box li {

	background-image:url(../images/bullet.gif);

	background-position:0 0.6em;

	background-repeat:no-repeat;

	border-bottom:1px solid #CCC;

	padding-bottom:2px;

	padding-left:10px;

	padding-top:2px;

	list-style: none;

	font-size: 12px;

}

.box ul {

	padding: 0 15px 15px 10px;

	border-bottom: none thin #FC0;

}

.box a, .box a:visited {

	text-decoration: none;

}

.box a:hover {

	text-decoration: underline;

	color: #F00;

}

.konten h2 {

	color: #F90;

	font-size: 18px;

}

.konten2 {

	float: left;

	height: auto;

	width: 1000px;

	margin-bottom: 20px;

	font-family: 'Open Sans', sans-serif;

}

.konten2 .kotak {

	width: 301px;

	height: 250px;

	border: solid thin #CCC;

	background-colo: #FFF;

	text-align: left;

	display: block;

	padding: 10px;

	margin: 5px;

	float: left;

	font-size: 11px;

}

.konten2 .kotak li {

	background-image:url(../images/bullet.gif);

	background-position:0 0.6em;

	background-repeat:no-repeat;

	border-bottom:1px solid #EEEEEE;

	padding-bottom:2px;

	padding-left:10px;

	padding-top:2px;

	list-style: none;

	font-size: 11px;

}

.konten2 .kotak ul, .konten2 .kotal ol {

	padding: 0 15px 15px 10px;

	border-bottom: solid thin #FC0;

}

.konten2 .kotak a, .konten2 .kotak a:visited {

	text-decoration: none;

}

.konten2 .kotak a:hover {

	text-decoration: underline;

	color: #900;

}

.konten2 .kotak h2 {

	border-bottom: solid thin #FC0;

	font-weight: bold;

	margin: 0 5px;

	color: #F90;

}

.konten2 .kotak_tab {

	width: 967px;

	margin: 5px;

	padding: 10px;

	height: auto;

	min-height: 150px;

	float: left;

	border: solid thin #CCC;

}

.konten2 .kotak_besar {

	width: 467px;

	margin: 5px;

	padding: 10px;

	height: auto;

	min-height: 150px;

	float: left;

	border: solid thin #CCC;

}

.konten2 .kotak_besar h3 {

	color: #FC0;

	border-bottom: solid thin #FC0;

	padding-bottom: 5px;

	margin-bottom: 0px;

}

.konten2 .kotak_besar img {

	max-width: 447px;

	height: auto;

	border: solid thin #30F;

	padding: 2px;

	background-color: #CED6EA;

}

.sub_title {

	font-size: 11px;

	color: #999;

}

.sub_title a, .subtitle a:visited {

	text-decoration: none;

	color: #900;

}

.sub_title a:hover {

	text-decoration: underline;

	color: #F00;

	font-weight: normal;

}

.konten2 .kotak_besar a, .konten2 .kotak_besar a:visited {

	text-decoration: none;

	color: #900;

}

.berita {

	width: 977px;

	padding: 10px;

	border: none;

	font-size: 12px;

	font-family: 'Open Sans', sans-serif;

	background-color: #FFF;

	float: left;

	height: auto;

	margin-bottom: 15px;

}

.berita form {

	padding: 0px;

	border: solid thin #999;

	background-color: #CCC;

}

.berita label {

	display: block;

}

.berita input, .berita select, .berita textarea {

	padding: 4px 8px;

	background-color: #9CF;

	border: solid thin #666;

}

.berita .warning {

	border: solid thin #900;

	background-color: #FF9;

	color: #000;

	border-radius: 5px;

	padding: 5px 10px;

}

.berita table {

	background-color: #fff;

	width:100%;

	border-collapse:collapse;

}

.berita table, .berita td, .berita th {

	font-size:1em;

	border:1px solid #FFF;

	padding:3px 7px 2px 7px;

	vertical-align: top;

	text-align: left;

}

.berita th {

	font-size:1.2em;

	padding-top:5px;

	padding-bottom:4px;

	background-color:#A7C942;

	color:#fff;

}

.berita .alt tr, .berita .alt td  {

	color:#000;

	background-color:#EAF2D3;

}

.berita .rightbar li {

	background-image:url(../images/bullet.gif);

	background-position:0 0.6em;

	background-repeat:no-repeat;

	border-bottom:1px solid #C5C5C5;

	padding-bottom:2px;

	padding-left:10px;

	padding-top:2px;

	list-style: none;

	font-size: 11px;

}

.berita .rightbar ol, .berita .rightbar ul {

	padding: 0 15px 15px 10px;

	border-bottom: none thin #FC0;

}

.berita h2 {

	color: #F90;

	padding-bottom: 5px;

	border-bottom: solid thin #F90;

}

.berita .posting {

	width: 600px;

	height: auto;

	float: left;

	font-size: 12px;

	padding: 10px 0;

}

fieldset {

	border-radius: 5px;

	padding: 10px;

	border: solid thin #333;

}

legend {

	padding: 5px 10px;

	border: solid thin #333;

	border-radius: 5px;

	background: #CCC;

	font-weight: bold;

	font-size: 14px;

}

.berita .posting img {

	max-width: 400px;

	height: auto;

	border: solid thin #CCC;

	padding: 3px;

	margin: 5px;

	float: left;

}

.berita .posting a, .berita .posting a:visited {

	color: #006;

	text-decoration: none;

}

.berita .posting a:hover {

	text-decoration: underline;

	color: #C00;

	font-weight: bold;

}

.berita .posting li {

	background-image:url(../images/bullet.gif);

	background-position:0 0.6em;

	background-repeat:no-repeat;

	padding-bottom:2px;

	padding-left:10px;

	padding-top:2px;

	list-style: none;

	font-size: 12px;

} 

.berita .posting ul, .berita .posting ol {

	padding-top: 0;

	padding-right: 15px;

	padding-bottom: 10px;

	padding-left: 10px;

}

.berita .rightbar {

	border: solid thin #CCC;

	background-color: #C0DBF5;

	float: right;

	width: 340px;

	padding: 10px;

	margin-left: 10px;

}

.berita .rightbar a, .berita .rightbar a:visited {

	color: #03F;

	text-decoration: none;

}

.berita .rightbar a:hover {

	color: #F00;

	text-decoration: underline;

}

.konten2 .kotak_besar a:hover {

	text-decoration: underline;

	color: #C00;

}

#footer {

	text-align: center;

	font-size: 11px;

	color: #333;

}

#footer a, #footer a:visited {

	color: #333;

	text-decoration: none;

}

#footer a:hover {

	color: #900;

	text-decoration: underline;

}

.peringatan {

	color: #900;

	font-weight: bold;

}

.format {

	font-size: 11px;

	color: #999;

}

.exist {

	color: #000;

	background: #FCC;

	font-weight: bold;

	padding: 5px 10px;

	border: solid thin #900;

	border-radius: 5px;

}



/*FORM*/

form.myform  {

	background-color: #F5F5F5;

	border: solid thin #EEE;

	border-radius: 5px;

	padding: 20px;

}

.myform input, .myform select, .myform textarea {

	padding: 3px 6px;

}

.myform label {

	display: block;

	font-weight: bold;

}

/*TABEL*/

#tabel {

}

#tabel input, #tabel select, #tabel textarea {

	padding: 4px 6px;

	background-color: #f5f5f5;

	border: solid thin #EEE;

	color: #900;

	cursor: pointer;

}

#tabel label {

	color: #900;

}

.tabel tr:hover {

	background-color: #CFF;

}

.tabel {

	border: solid thin #EEE;

}

.tabel th, .tabel td {

	text-align: left;
	
	vertical-align: top;

	border-bottom: solid thin #EEE;

}

.tabel th {

	background-color: #3C9;

	color: #FFF;

	padding: 10px;

}

.tabel td {

	padding: 5px 10px;

}

.tabel tr {

	border-bottom: solid thin #EEE;

}

a, a:visited {

	text-decoration: none;

}

.no_class table, .no_class td, .no_class tr {

	font-size:1em;

	border:0px solid black;

	padding:3px 7px 2px 7px;

	vertical-align: top;

}